
@media (max-width: 36em)
{
body
{
    padding-top: 4rem; 
}
    section>.container{
        width: 90%;

    }

    header#mainHeader    
    {
        padding: 0;
    }

    header#mainHeader>article
    {
        padding: 0 1rem;
    }


    header>#header>#logo
    {
        text-align: left;
        width: 150px;
    }
    
#header > div:nth-child(2n+1), #menuButton, #searchButton, .menuButton{
    width: 50px;
    text-align: center;
    padding: 0;
}
    
    header .container
    {
        width: 100%;
    }

    header>#header>#mainNav{
        text-align: right;
        width: 8rem;
    }

    #langButton
    {
        display: none;
    }

    .carousel .caption .headline
    {
        font-size: 1rem;
    }

    #contentContainer
    {
        padding-top: 2rem;
    }    

    #headlineContainer, #searchContainer
    {
        padding: 1rem 0;
        overflow: visible;
        height: auto;
    }
    
    #headlineContainer
    {
                background: 	rgb(80,89,99);
      padding: 1rem;

    }
    
    #headlineContainer .container, #headlineContainer .container .caption
    {
        
          position: static;
        bottom: 0;
        left: 0;
        right: 0;
        padding: 0;
        background: rgb(80,89,99);
        color: #fff;
        padding: 0;
        width: 100%;
    }
    
    #headlineContainer .caption h1
    {
        font-size: 1.5rem;
        font-weight: 400;
    } 

    #headlineContainer .caption small
    {
        font-size: 0.8rem;
        margin-top: 0.25rem;
    }




    #contactButtons a.button
    {
        font-size: 18px;
        margin: 0.25em;
    }

    #contactButtons a.button>.fa
    {
        font-size: inherit;
    }


    #contactButtons
    {
        margin: 0;
    }

    table.dataPager .resultPages a
    {
        width: 20%;
        float: left;
        min-width: none;
        margin-bottom: 1px;
    }

    table.dataPager .resultPages a.next,
    table.dataPager .resultPages a.prev
    {
        clear: both;
        width: auto;
        float: none;
        display: block;
        margin: 1px;
    }


    h1
    {
        font-size: 2rem;
    }

    table.list .block[class*="trow"] + .block[class*="trow"]
    {
        padding: 0;
        border-top: 1px solid #ccc;
        padding-top: 0.5rem;
    }
    
    table.list img
    {
        margin-top: 4px;
    }
    
    table.list .button
    {
        height: 2rem;
        line-height: 2;
        margin-top: 0.25rem;
    }
    

    table.list .block[class*="tcell"]
    {
        padding: 0;
    }

    table.list td
    {
        padding: 0;
    }    

    table.list tr
    {
        padding: 0.5rem 1rem;
        border: 1px solid #ccc;
        margin-bottom: 1rem;
    }    
    
    #searchFormContainer.active
    {
    }
    
    #searchFormContainer label,
    #homeSearchFormContainer label
    {
        display: none;     
    }
    
    #searchFormContainer .tiny-4.med-2 label,
    #homeSearchFormContainer .tiny-4.med-2 label
    {
        display: block;
        margin: 0;
        text-align: center;
    }

    #searchFormContainer .checkbox-label,
    #homeSearchFormContainer .checkbox-label
    {
        display: block;
    }
    
    #searchFormContainer .searchHeader,
    #homeSearchFormContainer .searchHeader
    {
        font-size: 1.5rem;
    }
    
    #searchFormContainer select, 
    #searchFormContainer .doubleslider-container,
    #homeSearchFormContainer select, 
    #homeSearchFormContainer .doubleslider-container
    {
        margin-top: 0.5rem;
    }
    
    .carousel-wrap
    {
        overflow: visible !important;
    }
    
    .carousel-container
    {
        width: 80%;
        margin: 0 auto;
    }
    
    a.button
    {
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
    
}
